LogFile=/data/logs/zabbix/zabbix_server.log
#不限制日志文件大小，每天晚上定时切割即可
LogFileSize=0
LogSlowQueries=3000
ListenPort=8042
DBHost=127.0.0.1
DBPort=2359
DBName=zabbix
DBUser=test
DBPassword=123456
DebugLevel=3
Timeout=30
AlertScriptsPath=/data/setupfiles/zabbix-3.2.6/etc/scripts
